---
sidebar_label: CSSCoverageOptions
---

# CSSCoverageOptions interface

Set of configurable options for CSS coverage.

#### Signature:

```typescript
export interface CSSCoverageOptions
```

## Properties

| Property          | Modifiers             | Type    | Description                                    | Default |
| ----------------- | --------------------- | ------- | ---------------------------------------------- | ------- |
| resetOnNavigation | <code>optional</code> | boolean | Whether to reset coverage on every navigation. |         |
